.instagram-kep {
	margin:20px;
  position: relative;
  background-color: #242424;
}
.instagram-kep:before {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  content: "";
  box-shadow: inset 0 0 1px 1px rgba(255, 255, 255, 0.15);
  transition: box-shadow 0.18s ease;
}
.instagram-kep:hover:before {
  box-shadow: inset 0 0 1px 1px rgba(255, 255, 255, 0.25);
}
.instagram-kep:hover img {
  opacity: 0.95;
}
.instagram-kep img {
  opacity: 0.8;
  transition: opacity 0.18s ease;
}

.szoveg{
	margin-top: 10px;
}

.alignleftkep{
	float:left;
	margin:7px 24px 7px 0px;
	
}

.donategomb{
	width:175px;
	
}

.jp-play{
	display: inline-block;
color: #FFF;
border-radius: 50%;
background-color: #ed145b;

text-align: center;
width: 53px;
height: 53px;

line-height: 53px;
font-size: 24px;
text-indent: 2px;
position: relative;
margin: 0 auto;
z-index: 2;
}

.jp-pause{
	display: inline-block;
color: #FFF;
border-radius: 50%;
background-color: #ed145b;

text-align: center;
width: 53px;
height: 53px;

line-height: 53px;
font-size: 24px;
text-indent: 0px;
position: relative;
margin: 0 auto;
z-index: 2;
}